<?php
namespace app\admin\model;

use think\Model;

/**
 * 系统设置模型
 */
class Systemconfig extends Model
{


    /**
     * 数据筛选
     *
     * @access public
     * @param mixed $where 数据
     * @return array 返回类型
     */
    public function selectSystemconfig()
    {
        $result = $this->order('systemconfig_id')->select();
        return $result;

    }//end selectSystemconfig()


    /**
     * 数据修改
     *
     * @access public
     * @param mixed $data 数据
     * @param mixed $where 条件
     * @return array 返回类型
     */
    public function updateSystemconfig($where, $data)
    {
        $result = $this->where($where)->update($data);
        return $result;

    }//end updateReply()


}
